iv {border: 1px solid #D6744B;}
body{background:url(../img/b_body.gif) repeat; font:normal 12px Tahoma,Verdana,Arial,sans-serif;padding-bottom:40px;}
a{text-decoration:none;}
a img{border-style:none;}
.clear{clear:both;}
textarea,input[type=text]{margin-top:3px; border:1px solid #A2AFBB; padding:3px;color:#626F7D;}
div#stripe{background:url(../img/b_pas.jpg) repeat-x;height:578px;margin-top:150px;}
div#stripe div#wrap{width:1080px;margin:0 auto;position:relative; top:-111px;}
div#stripe div#wrap div#main{width:953px; height:780px;background:url(../img/b_main.gif) repeat;margin-left:127px;position:relative;}
div#stripe div#wrap div#main img#earl{position:absolute; left:-256px;top:111px;z-index:0;}
div#stripe div#wrap div#main img#earr{position:absolute; right:-169px;top:111px;}



div#stripe div#wrap div#cats a {color:#fff;border-right:none;}
div#stripe div#wrap div#cats a:hover {color:#fff;padding-right:5px;border-right:1px solid #586066;}
div#stripe div#wrap div#cats ul{margin-top:15px;}
div#stripe div#wrap div#cats span{font-size:18px; color:#9AADBC;}
div#stripe div#wrap div#main div#cats{width:107px;color:#fff;text-align:right;font-size:15px;padding-right:10px; margin:140px 10px 0 0;border-right:1px solid #586066;position:absolute;left:-130px;top:13px;}
div#stripe div#wrap div#main div#intro{width:900px; height:550px;position:absolute;left:26px;top:130px;}

div#stripe div#wrap div#main #left{width:240px;float:left;height:670px;overflow: hidden;}
div#stripe div#wrap div#main #left #logo{width:190px;text-align:right; margin:40px 25px 0 25px;padding-bottom:17px; border-bottom:1px solid #676f75;}
div#stripe div#wrap div#main #left img#since {position:absolute; top:-1px;left:-1px;}
div#stripe div#wrap div#main #left #nav_head{text-align:right;margin:20px 25px 0 15px;font-size:25px; text-transform:uppercase;color:#fff;}
div#stripe div#wrap div#main #left #nav_head .sp1{margin-bottom:-7px;}
div#stripe div#wrap div#main #left #nav_head span{font-size:15px;color:#f6c58c;text-transform:lowercase;}
div#stripe div#wrap div#main #left #thumbs_wrap{width:200px; margin:20px 25px 0 15px;}
div#stripe div#wrap div#main #right #nav{height:70px;position: relative;}


div#cont_others {margin:75px 70px 30px 20px;color:#fff;}
div#cont_others ul {margin:10px 0 30px 10px;list-style: inside circle;}
div#cont_others a{color:#EFE2A3;}
div#cont_others a:hover{color:#FBF4D1;}
.hi {color: #FFCC66;}


div#stripe div#wrap div#main #right #nav #links {position: absolute;bottom:0;left:200px;}
div#stripe div#wrap div#main #right #nav #links a {display:block;float: left;padding:30px 7px 3px;background-color: #788087;color:#fff;margin-right:1px;font-size: 15px;}
div#stripe div#wrap div#main #right #nav #links a:hover {background-color: #646B71;color:#fff;}








div#stripe div#wrap div#main #right{margin-left:242px;}
img.im2{float:right;border:1px solid #DFE0DA; padding:2px;margin:0 0 10px 20px;}
img.im1{float:left;border:1px solid #DFE0DA; padding:2px;margin:0 20px 10px 0;}
/**/


a.next:hover img {opacity: 0.8;filter:alpha(opacity=80);}
a.next img {opacity: 1;filter:alpha(opacity=100);}
a.prev:hover img {opacity: 0.8;filter:alpha(opacity=80);}
a.prev img {opacity: 1;filter:alpha(opacity=100);}

div.content{
/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
display:none;width:698px;}
div.ss-controls{float:left;margin: 50px 0 0 480px;}
div.ss-controls a {color:#CAD0D6;}
div.ss-controls a:hover {color:#fff;}
div.nav-controls{float:right;margin: 40px 30px 0 0;}
div.slideshow-container{position:relative;height:698px;
/* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader{position:absolute;top:0;left:0;background-image:url('loader.gif');background-repeat:no-repeat;background-position:center;width:550px;height:502px;
/* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow{}
div.slideshow span.image-wrapper{display:block;position:absolute;top:0; left:0;}
div.slideshow a.advance-link{display:block;width:700px;height:700px;
/* This should be set to be at least the height of the largest image in the slideshow */
line-height:700px;
/* This should be set to be at least the height of the largest image in the slideshow */
text-align:center;}


div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited{text-decoration:none;}
div.slideshow img{vertical-align:middle;border:1px solid #ccc;}

div.navigation{/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */}
ul.thumbs{clear:both;margin:0;padding:0;}
ul.thumbs li{float:left;padding:0;margin:5px 10px 5px 0;list-style:none;}
a.thumb{padding:2px;display:block;order:1px solid #ccc; width:75px; height:50px;background-color: #4D5459;}
ul.thumbs li.selected a.thumb{background:#000;}
a.thumb:focus{outline:none;}
ul.thumbs img{border:none;display:block;}

div.pagination{clear:both;}

div.navigation div.top{margin-bottom:10px;height:11px;}
div.navigation div.bottom{margin-top:10px;}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis{display:block;float:left;margin-right:2px;padding:3px 5px 2px 5px;border:1px solid #7F878C;color:#fff;}
div.pagination a:hover{background-color:#3D4347;text-decoration:none;}
div.pagination span.current{background-color:#DC8B25;border-color:#DC8B25;color:#fff;}
div.pagination span.ellipsis{border:none;padding:5px 0 3px 2px;}



/**/
#foot{color:#454545; width:732px;height:42px;background:url(img/foot.jpg) no-repeat center;text-align:right; padding-top:7px; padding-right:10px; font-size:11px;position: absolute;bottom:-50px;right:20px;}
#foot span{color:#454545;}
#foot span a{color:#454545; text-decoration:underline;}
#foot span a:hover{color:#646464;}
